Image::ExifTool::Sony(3)

NAME
Image::ExifTool::Sony - Sony EXIF maker notes tags

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module contains definitions required by Image::ExifTool to interpret Sony maker notes EXIF meta information.

NOTES
The Sony maker notes use the standard EXIF IFD structure, but unfortunately the entries are large blocks of binary data for which I can find no documentation. You can use "exiftool -v3" to dump these blocks in hex.

AUTHOR
Copyright 2003-2007, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.cybercom.net/~dcoffin/dcraw/>
<http://homepage3.nifty.com/kamisaka/makernote/makernote_sony.htm>

ACKNOWLEDGEMENTS
Thanks to Thomas Bodenmann for providing information about the LensID's.

SEE ALSO
"Sony Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)